/*     112044 : 타이틀 텍스트      */
.title__112044__ {font-size:0}
.title__112044__ p.tit01:before {position: absolute;  top: 2px;    left: 0;    display: block;    content: '';    width: 10px;    height: 14px;    background:#e66d1e;    -webkit-transform: skew(-15deg);    transform: skew(-25deg);    -webkit-box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);
    box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);}
.title__112044__ p { 
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__112044__ p:before {content:'';position:absolute;;font-size:0}

.title__112044__.style_top p {padding-top:10px}
.title__112044__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112044__.style_right p {padding-right:14px}
.title__112044__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112044__.style_bottom p {padding-bottom:12px}
.title__112044__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112044__.style_left p {padding-left:14px}
.title__112044__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112044__.style_circle1 p {padding-left:18px}
.title__112044__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112044__.style_circle2 p {padding-left:18px}
.title__112044__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112044__ p {font-size:26px}
	.title__112044__.style_top p:before {width:26px}
	.title__112044__.style_right p:before {height:26px}
	.title__112044__.style_bottom p:before {width:26px}
	.title__112044__.style_left p:before {height:26px}
}

/*     21767 : 장문 텍스트      */
.textarea__21767__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     21773 : 이미지      */
.img__21773__ {max-width:100%}
.img__21773__ * {box-sizing:border-box}
.img__21773__ a {display:block;vertical-align:top}
.img__21773__ img {width:px;vertical-align:top}

/*     112045 : 타이틀 텍스트      */
.title__112045__ {font-size:0}
.title__112045__ p.tit01:before {position: absolute;  top: 2px;    left: 0;    display: block;    content: '';    width: 10px;    height: 14px;    background:#e66d1e;    -webkit-transform: skew(-15deg);    transform: skew(-25deg);    -webkit-box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);
    box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);}
.title__112045__ p { 
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__112045__ p:before {content:'';position:absolute;;font-size:0}

.title__112045__.style_top p {padding-top:10px}
.title__112045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112045__.style_right p {padding-right:14px}
.title__112045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112045__.style_bottom p {padding-bottom:12px}
.title__112045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112045__.style_left p {padding-left:14px}
.title__112045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112045__.style_circle1 p {padding-left:18px}
.title__112045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112045__.style_circle2 p {padding-left:18px}
.title__112045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112045__ p {font-size:26px}
	.title__112045__.style_top p:before {width:26px}
	.title__112045__.style_right p:before {height:26px}
	.title__112045__.style_bottom p:before {width:26px}
	.title__112045__.style_left p:before {height:26px}
}

/*     111994 : 이미지 리스트 (타일형)      */
.img_tile__111994__ {overflow:hidden;}
.img_tile__111994__ * {box-sizing:border-box;}
.img_tile__111994__ .img_inner {margin:0 -5px;}
.img_tile__111994__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__111994__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__111994__ .item a {display:block; text-decoration:none;}
.img_tile__111994__ .figure {display:block;}
.img_tile__111994__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__111994__ .caption {display:block; margin-top:5px;}
.img_tile__111994__ .caption > span {display:block;}
.img_tile__111994__ .caption > span.subject {font-size:13px; font-weight:bold; color:#000000; line-height:1.3em;}
.img_tile__111994__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__111994__ .item {width:100%;}
.col_m_2__111994__ .item {width:50%;}
.col_m_3__111994__ .item {width:33.3333%;}
.col_m_4__111994__ .item {width:25%;}
.col_m_1__111994__ .item,
.col_m_2__111994__ .item2n,
.col_m_3__111994__ .item3n,
.col_m_4__111994__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__111994__ .item,
	.col_m_2__111994__ .item2n,
	.col_m_3__111994__ .item3n,
	.col_m_4__111994__ .item4n {clear:none;}

	.col_t_1__111994__ .item {width:100%;}
	.col_t_2__111994__ .item {width:50%;}
	.col_t_3__111994__ .item {width:33.3333%;}
	.col_t_4__111994__ .item {width:25%;}
	.col_t_5__111994__ .item {width:20%;}
	.col_t_6__111994__ .item {width:16.6666%;}
	.col_t_1__111994__ .item,
	.col_t_2__111994__ .item2n,
	.col_t_3__111994__ .item3n,
	.col_t_4__111994__ .item4n,
	.col_t_5__111994__ .item5n,
	.col_t_6__111994__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__111994__ .img_inner {margin:0 -10px;}
	.img_tile__111994__ .item {padding:10px;}

	.text_sml__111994__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__111994__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__111994__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__111994__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__111994__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__111994__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__111994__ .item,
	.col_t_2__111994__ .item2n,
	.col_t_3__111994__ .item3n,
	.col_t_4__111994__ .item4n,
	.col_t_5__111994__ .item5n,
	.col_t_6__111994__ .item6n {clear:none;}

	.col_pc_1__111994__ .item {width:100%;}
	.col_pc_2__111994__ .item {width:50%;}
	.col_pc_3__111994__ .item {width:33.3333%;}
	.col_pc_4__111994__ .item {width:25%;}
	.col_pc_5__111994__ .item {width:20%;}
	.col_pc_6__111994__ .item {width:16.6666%;}
	.col_pc_1__111994__ .item,
	.col_pc_2__111994__ .item2n,
	.col_pc_3__111994__ .item3n,
	.col_pc_4__111994__ .item4n,
	.col_pc_5__111994__ .item5n,
	.col_pc_6__111994__ .item6n {clear:both;}
}

/*     112046 : 타이틀 텍스트      */
.title__112046__ {font-size:0}
.title__112046__ p.tit01:before {position: absolute;  top: 2px;    left: 0;    display: block;    content: '';    width: 10px;    height: 14px;    background:#e66d1e;    -webkit-transform: skew(-15deg);    transform: skew(-25deg);    -webkit-box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);
    box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);}
.title__112046__ p { 
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__112046__ p:before {content:'';position:absolute;;font-size:0}

.title__112046__.style_top p {padding-top:10px}
.title__112046__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112046__.style_right p {padding-right:14px}
.title__112046__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112046__.style_bottom p {padding-bottom:12px}
.title__112046__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112046__.style_left p {padding-left:14px}
.title__112046__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112046__.style_circle1 p {padding-left:18px}
.title__112046__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112046__.style_circle2 p {padding-left:18px}
.title__112046__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112046__ p {font-size:26px}
	.title__112046__.style_top p:before {width:26px}
	.title__112046__.style_right p:before {height:26px}
	.title__112046__.style_bottom p:before {width:26px}
	.title__112046__.style_left p:before {height:26px}
}

/*     111992 : 이미지 리스트 (타일형)      */
.img_tile__111992__ {overflow:hidden;}
.img_tile__111992__ * {box-sizing:border-box;}
.img_tile__111992__ .img_inner {margin:0 -5px;}
.img_tile__111992__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__111992__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__111992__ .item a {display:block; text-decoration:none;}
.img_tile__111992__ .figure {display:block;}
.img_tile__111992__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__111992__ .caption {display:block; margin-top:5px;}
.img_tile__111992__ .caption > span {display:block;}
.img_tile__111992__ .caption > span.subject {font-size:13px; font-weight:bold; color:#000000; line-height:1.3em;}
.img_tile__111992__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__111992__ .item {width:100%;}
.col_m_2__111992__ .item {width:50%;}
.col_m_3__111992__ .item {width:33.3333%;}
.col_m_4__111992__ .item {width:25%;}
.col_m_1__111992__ .item,
.col_m_2__111992__ .item2n,
.col_m_3__111992__ .item3n,
.col_m_4__111992__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__111992__ .item,
	.col_m_2__111992__ .item2n,
	.col_m_3__111992__ .item3n,
	.col_m_4__111992__ .item4n {clear:none;}

	.col_t_1__111992__ .item {width:100%;}
	.col_t_2__111992__ .item {width:50%;}
	.col_t_3__111992__ .item {width:33.3333%;}
	.col_t_4__111992__ .item {width:25%;}
	.col_t_5__111992__ .item {width:20%;}
	.col_t_6__111992__ .item {width:16.6666%;}
	.col_t_1__111992__ .item,
	.col_t_2__111992__ .item2n,
	.col_t_3__111992__ .item3n,
	.col_t_4__111992__ .item4n,
	.col_t_5__111992__ .item5n,
	.col_t_6__111992__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__111992__ .img_inner {margin:0 -10px;}
	.img_tile__111992__ .item {padding:10px;}

	.text_sml__111992__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__111992__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__111992__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__111992__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__111992__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__111992__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__111992__ .item,
	.col_t_2__111992__ .item2n,
	.col_t_3__111992__ .item3n,
	.col_t_4__111992__ .item4n,
	.col_t_5__111992__ .item5n,
	.col_t_6__111992__ .item6n {clear:none;}

	.col_pc_1__111992__ .item {width:100%;}
	.col_pc_2__111992__ .item {width:50%;}
	.col_pc_3__111992__ .item {width:33.3333%;}
	.col_pc_4__111992__ .item {width:25%;}
	.col_pc_5__111992__ .item {width:20%;}
	.col_pc_6__111992__ .item {width:16.6666%;}
	.col_pc_1__111992__ .item,
	.col_pc_2__111992__ .item2n,
	.col_pc_3__111992__ .item3n,
	.col_pc_4__111992__ .item4n,
	.col_pc_5__111992__ .item5n,
	.col_pc_6__111992__ .item6n {clear:both;}
}

/*     111995 : 타이틀 텍스트      */
.title__111995__ {font-size:0}
.title__111995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__111995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__111995__.style_top p {padding-top:10px}
.title__111995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__111995__.style_right p {padding-right:14px}
.title__111995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__111995__.style_bottom p {padding-bottom:12px}
.title__111995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__111995__.style_left p {padding-left:14px}
.title__111995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__111995__.style_circle1 p {padding-left:18px}
.title__111995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__111995__.style_circle2 p {padding-left:18px}
.title__111995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__111995__ p {font-size:20px}
	.title__111995__.style_top p:before {width:20px}
	.title__111995__.style_right p:before {height:20px}
	.title__111995__.style_bottom p:before {width:20px}
	.title__111995__.style_left p:before {height:20px}
}

